Subject: [babel] Telechat update notice: <charter-ietf-babel-00-06.txt>

From: IETF Secretariat <[email-masked]>
Date: Tue, 07 Jun 2016 10:58:31 -0700

Telechat date has been changed to 2016-06-16 from 2016-06-02
ID Tracker URL: https://datatracker.ietf.org/doc/charter-ietf-babel/